.. MYPROJECT documentation master file, created by
   sphinx-quickstart on DATE_REMOVED.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to MYPROJECT's documentation!
=====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
